Securiy certificate expired for installation documentation

2017-07-17 12:02:09

I can't get to the installation documentation (e.g. https://wiki.civicrm.org/confluence/display/CRMDOC/Installation+and+Upgrades) at the moment because it says the security certificate expired in the early hours of this morning. Hopefully someone can fix this soon!

Thank you for reporting this, I believe the certificate issue has now been fixed. Future issues like this should be reported in the infrastructure channel of CiviCRM chat https://chat.civicrm.org

  • Thank you for reporting this, I believe the certificate issue has now been fixed. Future issues like this should be reported in the infrastructure channel of CiviCRM chat https://chat.civicrm.org

    2017-07-17 13:43:00